@media screen and (min-width: 768px) {
	body {margin: calc(var(--header-height) + 2.5rem) 0 0 0;padding-left: 67px;padding-right: 0;}
	.header {height: calc(var(--header-height) + 2.5rem);padding: 0 2rem 0 calc(var(--nav-width) + 1rem);}
	.header_img {width: 40px; height: 40px }
	.header_img img {width: 45px }
	.l-navbar {left: 0; padding: 1rem 1rem 3rem 0 }
	.show {width: calc(var(--nav-width) + 156px) }
	.body-pd {padding-left: calc(var(--nav-width) + 156px);}
	.header-pd {padding-left: calc(var(--nav-width) + 170px);}


}

@media (min-width: 1201px) and (max-width: 1400px){
}

@media only screen and (max-width: 991px) {
.wraper_content .d-flex{ display: block !important; }
	.submit.btn-primary{ font-size: 11px; padding:5px 20px; }
}

@media only screen and (max-width: 767px) {
	body {padding-left: 55px;padding-right: 0;}
	.page_title h1 {font-size: 22px; margin-left:0;}
 
	.header {padding-left: calc(var(--nav-width) + 0px); }
	.header-pd {padding-left: calc(var(--nav-width) + 170px); }
	.l-navbar.show {width: calc(var(--nav-width) + 170px); }
	.nav_link { margin: 0 0 10px; padding: 8px 15px; }
	.nav_logo, .nav_link {padding: 5px 15px; margin-bottom: 15px; }
	.nav_logo {padding: 10px 15px;margin-bottom: 20px;}
	.l-navbar {left: 0; width: 55px; }

	#submit_model .modal-body .submited_popup {
		padding: 60px 20px;
	}
	.profile-block .change_button {
		position: relative;
		top: 0;
	}
	.profile_box {
		padding: 20px 20px 70px;
	}
	a.nav_link.signout_bottom {padding:15px 25px 15px 15px; margin: 0px 0px 0px 0px;}
	.submit.btn-primary{ font-size: 11px; padding:5px 11px; margin: 3px auto; }
	.submit.btn-primary .btn-label{ left: -5px; }
	.table_heading_pl.ml-auto { margin: auto;}
}
@media only screen and (max-width: 576px) {
	div#search_id {width: auto; padding-right: 15px; }
	.header .header_admin a.dropdown-toggle::after {font-size: 15px; }
	.table_heading {align-items: flex-start; margin-bottom: 10px; flex-direction: column; }
	.table_heading h2 {margin: 15px 10px 10px 0; }
	.doughbut_chart_box {
		padding: 20px;
	}
	.header-pd {padding-left: calc(var(--nav-width) + 150px);}
.l-navbar.show {width: calc(var(--nav-width) + 145px);}
	.dropdown-item {font-size: 14px;}
    .header { height: calc(var(--header-height) + 1rem); align-items: start;}
    .header_toggle, .header_right {display: block; margin:13px 0 0 0;}
    .page_title {position: absolute; bottom:7px;}
	.doughbut_chart_box h4 {
		font-size: 20px;
	}
	.search_table .d-flex {
    display: block !important;
}
.select2-container, input.form-control{ margin: 0 0 10px 0 !important; }
.sidebar-contact.active{ right: -60px; }
header .header_admin a img { width: 40px !important; padding: 2px; height: 40px; margin-left: 10px !important;}
}
@media only screen and (max-width: 400px) {
  .page_title h1 {font-size:19px;}
}